.woocommerce-cart-form table.shop_table th.product-subtotal,
.woocommerce-cart-form table.shop_table td.product-subtotal {
    display: none !important;
}


.woocommerce span.onsale{
	display: none !important;
}



.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #E56E2C !important;
    font-size: 1.6rem !important;
	font-weight: 700;
}


.product-price{
	display: none !important;
}


.single_add_to_cart_button{
    border: 1px solid #0046B3 !important;
	color: #0046B3 !important;
	background-color: #FFF !important;
}



.single_buy_now_button {
	background-color: #00AB07 !important;
    display: inline-block;
    margin-right: 10px;

}

.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 38px !important;
	
}


.woocommerce-message{
	border: none !important;
	background-color: #E56E2C !important;
	border-radius: 15px;
	color: #FFF !important;
}


.woocommerce-message::before{
	color: #FFF !important;
}

.woocommerce-billing-fields .form-row,
.woocommerce-shipping-fields .form-row,
.woocommerce form .form-row {
  display: block;
}
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
  max-width: unset;
}


.wc-block-components-button__text{
  background-color: #800000;
  color: #FFF;
  padding: 10px 20px;  
  font-weight: bold;
  border-radius: 5px;
  
}



.woocommerce div.product div.images.woocommerce-product-gallery{
	
}



.select2-selection__arrow{
  width: 30px !important;
  height: 36px !important;
}


.select2-selection{
    display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px) !important;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da !important;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s

}


.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt {
   
}



.woocommerce-MyAccount-navigation ul{	
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 0;
	margin: 0;
	list-style: none;

}

.woocommerce-MyAccount-navigation ul li{	
	border-left: 5px solid #495057;
	border-bottom: 1px solid #ccc;

}

.woocommerce-MyAccount-navigation ul li:last-child{	
	border-bottom: none;
}

.woocommerce-MyAccount-navigation ul li a{	
	padding: 5px 10px;
	display: block;
}


.woocommerce-MyAccount-navigation ul li.is-active{
	background-color: #21759B;
}

.woocommerce-MyAccount-navigation ul li.is-active a{
	color: #FFF;
}









/* pagina do produto */


/* Neutraliza o layout padrão do WooCommerce */
.summary.entry-summary,
.woocommerce div.product div.images{
	max-width: 100%;
    width: 100% !important;
    float: none !important;
}




.produtos-detalhes .product_title{
	font-weight: 700 !important;
	color: #FF3606;
	text-transform: uppercase;
}


.produtos-detalhes .relacionados h2{
	display: inline-block;
	font-weight: 700;
	color: #6AB22F;
	margin-bottom: 20px;
	border-bottom: 2px solid #6AB22F;
}


.produtos-detalhes  div.product .woocommerce-tabs ul.tabs{
	padding: 0 !important;
	border-left: 1px solid #E5E5E5 !important;
	border-bottom: 1px solid #E5E5E5 !important;	
}





.produtos-detalhes  ul.tabs li{
	background-color: #FFF !important;
	border-radius: 0 !important;			
	border: 1px solid #E5E5E5 !important;
}


.produtos-detalhes  ul.tabs li::before,
.produtos-detalhes  ul.tabs li::after{
	display: none !important;
}

.produtos-detalhes  ul.tabs li a{
	padding-left: 15px !important;
	padding-right: 15px !important;	
	border-radius: 0 !important;
	color: #004ABE !important;	
}





.produtos-detalhes ul.tabs li.active{
	background-color: #EDF5FC !important;	
	color: #004ABE !important;
	border-bottom: 2px solid #004ABE !important;
	border-radius: 0 !important;

}



.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100% !important;
}




/* galeria de imagens */
.produtos-detalhes div.images.woocommerce-product-gallery{
	max-width: 100%;	
	/* display: flex; */
}








.woocommerce-product-gallery__image a{
	 
	 padding: 0 !important;	 
	 height: 500px;
	 border-radius: 15px;
	 display: flex !important;
	 align-items: center;
	 justify-content: center;

}

.woocommerce-product-gallery__image img{	
	width: auto !important;
	max-height: 90%;
}



.woocommerce div.product div.images .flex-control-thumbs{
	width: 100%;
	padding-right: 10px !important;
	order: 0;	
	gap: 5px;
	padding-top: 20px !important;	
	
}




/* setas slider */
.woocommerce div.product div.images .flex-control-thumbs .btn-slide{	
	background-color: #FFF;
	text-align: center !important;
	cursor: pointer;
	width: 60px !important;
	max-width: 60px !important;	
	height: 40px !important;		
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../imgs/seta-up.jpg);
	/*position: absolute;	*/
}


.woocommerce div.product div.images .flex-control-thumbs .slide-up{	
	top: 0;
}

.woocommerce div.product div.images .flex-control-thumbs .slide-down{		
	bottom: -10px;
	margin: 0 !important;	
	padding: 0 !important;
	background-image: url(../imgs/seta-down.jpg);
}






.woocommerce div.product div.images .flex-control-thumbs li{
	width: 60px !important;
	margin-right: 10px !important;
	
}


.woocommerce div.product div.images .flex-control-thumbs li img{
	width: 60px;
	padding: 5px;
	border-radius: 10px;
	border: 1px solid #ccc;	
	opacity: 1 !important;
}


.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	background-color: #E5E5E5 !important;

}

.woocommerce div.product div.images .flex-control-thumbs li img.flex-active{
	border-color: #E56E2C !important;
}


.woocommerce div.product div.images .flex-viewport{	
	border: 1px solid #EEE !important;
	border-radius: 15px;
	width: 100%; 
	order: 1;
	height: auto !important;	
}


.woocommerce div.product .single_add_to_cart_button{
	background-color: #6AB22F !important;
	border-color: #6AB22F !important;
	color: #FFF !important;
	font-weight: bold;
	text-transform: uppercase;
	padding: 13px 20px 7px 20px !important;
	border-top-right-radius: 15px !important	;
	border-bottom-right-radius: 15px !important;
	
}

.woocommerce div.product .quantity input{
	border-top-left-radius: 15px !important;
	border-bottom-left-radius: 15px !important;
	border: none !important;
	background-color: #6AB22F !important;
	color: #FFF;
	font-weight: bold;
	box-shadow: none !important;
	text-decoration: none !important;

}

.woocommerce div.product form.cart .variations label{
	margin-right: 20px !important;
}


.woocommerce-Reviews{
	border: 1px solid #CCC;
	border-radius: 5px;
}

.woocommerce-Reviews h2{
	background-color: #EEEEEE;
	padding: 10px 20px;
}

.woocommerce-noreviews{
	padding: 0 20px;
}

#review_form_wrapper{
	padding: 20px !important;
}






@media only screen and (max-width : 991.99px) {

	.woocommerce-product-gallery__image a{
		height: 40vh;

	}


	.woocommerce div.product div.images .flex-control-thumbs{
		height: 40vh;
		
	}

	.woocommerce div.product div.images .flex-viewport{	
	}


	.woocommerce-product-gallery__image img{	
		max-width: 90% !important;
		height: auto;
	}

}


@media only screen and (min-width : 992px) {

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 50% !important;
	}




	/* galeria de imagens */
	.produtos-detalhes div.images.woocommerce-product-gallery{
		max-width: 50%;	
	
	}






}

